import { ErrorFillMd } from '../../icons/ErrorFillMd';
import { InfoFillMd } from '../../icons/InfoFillMd';
import { SuccessFillMd } from '../../icons/SuccessFillMd';
import { WarningFillMd } from '../../icons/WarningFillMd';
import { styled } from '../styled';
export const InfoNotificationIcon = styled(InfoFillMd) `
  color: ${({ theme }) => theme.palette.primary[800]};
`;
export const SuccessNotificationIcon = styled(SuccessFillMd) `
  color: ${({ theme }) => theme.palette.green[800]};
`;
export const WarningNotificationIcon = styled(WarningFillMd) `
  color: ${({ theme }) => theme.palette.yellow[800]};
`;
export const ErrorNotificationIcon = styled(ErrorFillMd) `
  color: ${({ theme }) => theme.palette.red[800]};
`;
